Bug 227308 - bogus call in versionlock.py
bogus call in versionlock.py
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-04 22:53 EST by Curtis Doty
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-06 05:41:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Curtis Doty 2007-02-04 22:53:17 EST
(n, e, v, r, a) = pkg.returnNevraTuple()

Is bogus. Maybe you meant this?

(n, e, v, r, a) = pkg._pkgtup()
Comment 1 Tim Lauridsen 2007-02-05 08:16:29 EST
This is fixed upstream in yum-utils-1.0.2.

Yum Bugzilla:
https://devel.linux.duke.edu/bugzilla/show_bug.cgi?id=667

CVS diff.
http://devel.linux.duke.edu/cgi-bin/viewcvs.cgi/yum-utils/plugins/versionlock/versionlock.py?r1=1.5&r2=1.6

I have asked Seth to push yum-utils-1.0.2 into Extras.


Note You need to log in before you can comment on or make changes to this bug.